#section {
	display:block;
	width:100%;
}

#section #col1 {
	width:100%;
	text-align:center;
	float:none;
}

#section #col1 {
	width:100%;
	text-align:center;
	float:none;
}



p
	{
	text-indent: 5px;
	font-family:Calibri , Arial, Tahoma;
	font-size:12;
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
	}

p.left
	{
	text-indent: 5px;
	font-family:Calibri , Arial, Tahoma;
	font-size:12;
	text-align: left;
	}

	
	
p.cen {
	text-indent: 5px;
	font-family:Calibri, Arial, Tahoma;
	font-size:14;
	text-align: center;
}
p.form {
	text-indent: 0px;
	font-family:Calibri, Arial, Tahoma;
	text-align: left;
	font-size:12;
	border:0px solid red;
}

#body {
	width: 100%;
	padding:0px;	
}

#logo {width:504px; max-width:80%;}

#footer {
   position:relative;
   bottom:0;
   width:100%;
   height:100px;   /* Height of the footer */
	background-repeat:repeat-y;
	background-position:center top;	
	width: 100%;	
	background-color:#1ABFD5;
	color: black;
	margin-right:auto;
	margin-left:auto; 
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}
#cards {max-width:90%;}
#gmap {max-width:90%}
img {max-width:90%}

.lhs {
	display:block;
	clear:right;	
}
	
	.form1 {
display: box;
width:100%;
max-width:100%;
padding:2px;
margin:4px;
border:1px solid #7FAC9C;
vertical-align:middle;
clear:left;
}
.form1date {
width:90px;
padding:2px;
margin:4px;
border:1px solid #7FAC9C;
vertical-align:middle
}
.form1datebox {
width:300px;
max-width:100%;
padding:0px;
margin:4px;
border:0px solid #7FAC9C;
vertical-align:middle;
text-align:justify;
}

.form1dateL {
width:94px;
padding:2px;
border:1px solid #7FAC9C;
vertical-align:middle;
}
.form1dateC {
width:95px;
max-width:100%;
padding:2px;
margin:3px;
border:1px solid #7FAC9C;
vertical-align:middle;
}
.form1dateR {
width:94px;
max-width:100%;
padding:2px;
margin:2px;
border:1px solid #7FAC9C;
vertical-align:middle;
}



.form1dateB {
width:150px;
padding:2px;
border:1px solid #7FAC9C;
vertical-align:middle;
}

.form1dateBB {
width:80px;
padding:-1px;
border:1px solid #7FAC9C;
vertical-align:middle;
}

table {max-width:100%;}

form {text-align:center;}

#headerbody {
	background-repeat:repeat-y;
	background-position:center top;	
	width: 100%;
	max-width:100%;	
	margin-right:auto;
	margin-left:auto; 
}

#headerleft {
	max-width:100%;
	width:100%;
	float:none;	
	text-align:center;
	display:block;
}
#headerright {
	max-width:100%;
	float: none;
	color:white;
	text-align:center;
	display:block;	
}
#headerright H2 {
	padding:0px;
	margin:0px;	
	margin-top: 0px;
	font-family:Calibri, Arial, Tahoma;
	font-size:26pt;
}

#nomobile {display:none;}